@0    = ~내가 시험해야 할 사람이 당신인가 보군.~
@1    = ~그래, 바로 나지.~
@2    = ~내가 뭘 해야 하는지 더 말해줘.~
@3    = ~나는 바쉬라고 해. 나는 마음의 시험을 위한 당신의 준비를 관찰했었지. 이 시험은 이전에 통과했던 것과는 무척 다를 거야.~
@4    = ~가혹하기로 잘 알려져 있지, 하지만 우리에게 도움을 청한 이의 준비 상태를 알 수 있게 하지. 준비 과정은 없다; 어떠한 경고도 없지. 너는 사슬 악마와 전투를 치를 것이다.~
@5    = ~가끔은 적이 아무데서나 나타나기도 하지. 그리고 좋은 사냥꾼은 어느 누군가에게 사냥되는 것에도 준비가 되어 있어야 해. 이 시험은 너를 압도할 것이지만, 내가 말했듯이 두 번째 기회는 없다.~
@6    = ~이 시험은 널 죽일 수도 있지, 그러니 네가 실제 얼마나 강한지를 보여 줘야 할 것이다.~
@7    = ~네가 해냈군. 네가 가진 기량에 찬사를 보내지.~
@8    = ~고마워.~
@9    = ~잠깐만?! 넌 나를 거의 죽일 뻔 했다고! 난 여기 배우러 온 거지, 죽으러 온 게 아니야!~
@10   = ~내가 고마워해야 할 게 없는 것 같은데.~
@11   = ~너는 앞으로 진정한 적들을 대적해야 해. 악마, 락샤샤, 드래곤... 이레니쿠스 본인까지! 그러니 모든 것에 대해 준비되어 있어야 해; 그걸 이해하겠지. (그의 목소리는 매우 심각하게 들린다.)~
@12   = ~너는 두 시험을 모두 성공했다. 이제 너에게 새로운 기술을 가르칠 사람에게 너를 보내도 되겠어. 너는 그 기술을 알 가치가 있어. 네가 이기길 바라. 설다네셀라만이 너를 필요로 하는 게 아니야. 이레니쿠스가 자신의 계획을 완성시켰을 때, 페이룬의 모든 게 위험에 빠지게 돼.~
@13   = ~너는 가서 샤스'탄을 찾아야 해. 그가 너의 목숨을 구할 수 있는 찬가를 가르쳐 줄 거야.~
@14   = ~(그가 당신의 팔을 잡는다.) 지금 가 그리고 우리 모두가 널 필요로 한다는 걸 잊지 마.~
@15   = ~네가 찬가를 배웠다는 얘기를 들었어. 잘했군.~
@16   = ~그리고 당신은 언제나 처럼 냉혹하군. 글쎄, 나는 아직도 당신이 나를 악마와 생물체들에게 보내 싸우게 했던 것이 기억나.~
@17   = ~나는 네가 이걸 이미 이해했으리라 생각했는데.~
@18   = ~(그가 고개를 끄덕인다.)~
@19   = ~그래, 그 시험 때문에 아직도 나에게 화가 나있을 거라고 생각해.~
@20   = ~봐, 나는 거짓말은 하지 않을게 - 네가 매일매일 대적하는 것들만으로는 너의 준비가 충분치 못해. 이레니쿠스는 사람의 가면을 쓴 악마라는 걸 이해하라구.~
@21   = ~날 용서하든 말든 - 그건 상관없어. 그보다 더 중요한 것들이 있지.~
@22   = ~네가 한 일에 대해서는 이미 잊었어.~
@23   = ~휴! 이제 가봐야 하겠어.~
@24   = ~내가 말했지 - 그건 상관없다구. 그저 이레니쿠스를 무너뜨리기만 해.~
@25   = ~이제 가. 가서 이레니쿠스를 죽여.~
@26   = ~넌 서둘러야 할 거야. 네가 해야 할 일들이 많아.~
